          .faq .faq-list button.collapsed {
              color: #343a40;
          }
          .faq .faq-list button {
              display: block;
              position: relative;
              font-family: "Poppins", sans-serif;
              font-size: 16px;
              line-height: 24px;
              font-weight: 500;
              padding: 0 28px;
              outline: none;
              background-color: transparent;
              border: 0;
          }

          .faq .faq-list button.collapsed .icon-show {
              display: inline-block;
          }

          .faq .faq-list .icon-show {
              display: none;
          }

          .faq .faq-list button.collapsed {
                color: #343a40;
            }
            .faq .faq-list button {
                display: block;
                position: relative;
                font-family: "Poppins", sans-serif;
                font-size: 16px;
                line-height: 24px;
                font-weight: 500;
                padding: 0 28px;
                outline: none;
            }

            .faq .faq-list button {
                display: block;
                position: relative;
                font-family: "Poppins", sans-serif;
                font-size: 16px;
                line-height: 24px;
                font-weight: 500;
                padding: 0 28px;
                outline: none;
            }

            .faq .faq-list button.collapsed .icon-close {
                display: none;
            }






            .faq .faq-list button.collapsed:hover {
                color: #cb3337;
            }
            .faq .faq-list button:hover {
                color: #cb3337;
            }

            .faq .faq-list button.collapsed {
                color: #343a40;
            }
            .faq button:hover {
                color: #cb3337;
                text-decoration: none;
            }
            .faq .faq-list button {
                display: block;
                position: relative;
                font-family: "Poppins", sans-serif;
                font-size: 16px;
                line-height: 24px;
                font-weight: 500;
                padding: 0 28px;
                outline: none;
            }
            button:hover {
                color: #fff;
                text-decoration: none;
            }

            .faq .faq-list button.collapsed {
                color: #343a40;
            }
            .faq .faq-list button {
                display: block;
                position: relative;
                font-family: "Poppins", sans-serif;
                font-size: 16px;
                line-height: 24px;
                font-weight: 500;
                padding: 0 28px;
                outline: none;
            }        